Subject: Re: (urth) mantis glosses Barach's Complete Uncollected Gene Wolfe List

From: Jerry Friedman <jerry_friedman at yahoo.com>
Date: Fri, 22 Mar 2002 03:27:50 +0000

--- Michael Andre-Driussi <mantis at siriusfiction.com> wrote:
> John Barach whipped up a very nice list.  Good job! (I wish you'd done
> it
> 12 hours earlier, but still.)
> 
...
> >* The Legend of XI Cygnus, F&SF Oct/Nov '92
> 
> I believe it is "Xi Cygnus."  [Sorry I forgot to mention this one: it
> has a
> brown book feel, but it probably isn't a brown book story.]
...

It *should* be "Xi Cygni", but I don't remember.  (I must have read
it.)

Jerry Friedman

__________________________________________________
Do You Yahoo!?
Yahoo! Movies - coverage of the 74th Academy Awards®
http://movies.yahoo.com/

--